---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.9-x86_64-bios-tiny-vm-azure
name: alpine-3.18.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:59:28.079033'
uploaded: '2024-09-06T18:14:20.875111'
signed: '2024-09-07T00:20:46.479540'
released: '2024-09-07T03:07:25.659178'
artifacts:
metadata_updated: '2024-09-07T03:07:25.659677'
